import '../../../utils/index.mjs';
import { buildProps } from '../../../utils/vue/props/runtime.mjs';

const aaaProps = buildProps({
  show: Boolean,
  color: {
    type: String,
    default: "red",
    values: ["red", "blue"],
    required: false,
    validator: (val) => typeof val === "string"
  }
});
const aaaEmits = {
  close: (evt) => evt instanceof MouseEvent
};

export { aaaEmits, aaaProps };
//# sourceMappingURL=aaa.mjs.map
