'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('../../../utils/index.js');
var runtime = require('../../../utils/vue/props/runtime.js');

const aaaProps = runtime.buildProps({
  show: Boolean,
  color: {
    type: String,
    default: "red",
    values: ["red", "blue"],
    required: false,
    validator: (val) => typeof val === "string"
  }
});
const aaaEmits = {
  close: (evt) => evt instanceof MouseEvent
};

exports.aaaEmits = aaaEmits;
exports.aaaProps = aaaProps;
//# sourceMappingURL=aaa.js.map
