'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var vue = require('vue');
require('../../../../hooks/index.js');
var usePagination = require('../usePagination.js');
var total = require('./total.js');
var pluginVue_exportHelper = require('../../../../_virtual/plugin-vue_export-helper.js');
var index = require('../../../../hooks/use-namespace/index.js');

const _hoisted_1 = ["disabled"];
const __default__ = vue.defineComponent({
  name: "ElPaginationTotal"
});
const _sfc_main = /* @__PURE__ */ vue.defineComponent({
  ...__default__,
  props: total.paginationTotalProps,
  setup(__props) {
    const ns = index.useNamespace("pagination");
    const { disabled } = usePagination.usePagination();
    return (_ctx, _cache) => {
      return vue.openBlock(), vue.createElementBlock("span", {
        class: vue.normalizeClass(vue.unref(ns).e("total")),
        disabled: vue.unref(disabled)
      }, "\u5171" + vue.toDisplayString(_ctx.total) + "\u6761", 11, _hoisted_1);
    };
  }
});
var Total = /* @__PURE__ */ pluginVue_exportHelper["default"](_sfc_main, [["__file", "/Users/hx/Documents/brand-project/brand-plus/packages/components/pagination/src/components/total.vue"]]);

exports["default"] = Total;
//# sourceMappingURL=total2.js.map
