import { defineComponent, onMounted, openBlock, createElementBlock, normalizeClass, unref, createElementVNode } from 'vue';
import '../../../hooks/index.mjs';
import { aaaProps, aaaEmits } from './aaa.mjs';
import _export_sfc from '../../../_virtual/plugin-vue_export-helper.mjs';
import { useNamespace } from '../../../hooks/use-namespace/index.mjs';

const __default__ = defineComponent({
  name: "ElAaa"
});
const _sfc_main = /* @__PURE__ */ defineComponent({
  ...__default__,
  props: aaaProps,
  emits: aaaEmits,
  setup(__props, { emit: emits }) {
    const props = __props;
    const ns = useNamespace("aaa");
    onMounted(() => {
      console.log("mounted");
    });
    return (_ctx, _cache) => {
      return openBlock(), createElementBlock("div", {
        class: normalizeClass(unref(ns).b())
      }, [
        createElementVNode("h1", {
          class: normalizeClass(unref(ns).e("title"))
        }, [
          createElementVNode("span", {
            class: normalizeClass({ [unref(ns).m("blue")]: _ctx.color === "blue" })
          }, "aaa", 2)
        ], 2)
      ], 2);
    };
  }
});
var Aaa = /* @__PURE__ */ _export_sfc(_sfc_main, [["__file", "/Users/hx/Documents/brand-project/brand-plus/packages/components/aaa/src/aaa.vue"]]);

export { Aaa as default };
//# sourceMappingURL=aaa2.mjs.map
